Skip to main content
`Ctrl`+`K`

# RGPopScale

Pops the scaling factor set with `RGPushScale()`.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGPopScale(RG rg)

Logically Collective

## Input Parameter

- rg - the region context

## See Also

RG: Region, `RGPushScale()`

## Level

developer

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages